Ga naar inhoud
Log in om dit te volgen  
SatNick

Wat is er nodig om de 5400 te kunnen gebruiken op CD Nl?

Aanbevolen berichten

Hoi allemaal, heb de hele week al gezocht op het forum maar kom er maar niet achter; een vraagje:

 

Kan de Humax 5400 gebruikt worden voor een (legale) abo op CD NL? En zo ja, wat heb ik nodig? Ik wil het familie-pakket afsluiten maar ben al ongeveer 1,5 jaar uit het wereldje. Heb mijn funkaart dus toen voor het laatst ge-update, en de Humaxen (zijn er 4 in de familie) toen ook gepatcht. Leuk om pacman op te spelen <img src="/forums/images/graemlins/smirk.gif" alt="" /> Heb nog een paar magicmodules en funkaarten liggen.

 

Ik neem aan dat CDNL de Humax nog steeds niet ondersteunt, maar ik kan mij voorstellen dat het beestje met de nieuwe Tunings On Humax Seca2 geschikt gemaakt kán zijn, maar geldt dat dus ook voor een originele (dwz legale) kaart?

Bedankt alvast!

Deel dit bericht


Link naar bericht
Delen op andere sites

Gast

Het enige wat je nodig hebt is het kaartje van cd uiteraard en een seca module. Ze worden wel eens aangeboden in het tekoop forum.

 

Wat je overigens ook kan doen is een irdeto 2 kaart aanschaffen die kan rechtstreeks in de humax en ook die heb ik wel eens in het tekoop forum zien staan dat scheeld je weer een module <img src="/forums/images/graemlins/smile.gif" alt="" />

Deel dit bericht


Link naar bericht
Delen op andere sites

Bedankt voor het antwoord!

Het is dus niet mogelijk om het kaartje direct in de 5400 te stoppen? Ik zou gedacht hebben dat de Humax zover gepatcht kan worden dat ie ook seca2 aan kan tegenwoordig, dus niet. Kan de magic module (ik geloof dat daar penta ... op staat) niet zodanig gewijzigd worden dat dié dan seca2 aan kan?

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

Jawel een Irdeto2 kaart van CD past direct in je ontvanger i.p.v je fun kaartje!

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

En ja magic module is ook bruikbaar voor Seca2 maar of alle update's trouw binnen komen heb ik geen idee van daar ik geen ervaring ermee heb maar dat zou je eventueel in het forum van modulles kunnen vragen

Deel dit bericht


Link naar bericht
Delen op andere sites

Zet er de Penta 1.11 op en je krijgt de maandelijkse updates binnen.

 

Werkt ook prima voor de 1e activatie van de smartcard.

Deel dit bericht


Link naar bericht
Delen op andere sites

Ik kan alleen penta 1.2 vinden. Maar daar staat "titanium" bij. Betekent dat dat de funcard niet wordt ondersteund? M.a.w. is 1.2. ook goed?

 

Ik weet dat ik daar voorzichtig mee moet zijn, want een paar jaar geleden crashten 2 van de 4 modulen op 1 april omdat ik er de foute files op had gedaan. Files van "Ushtar" waren dat geloof ik...

 

Edit: Ucas 3.0 schijnt beter te zijn. Ik ga maar even verder zoeken....

Thx voor de reacties in ieder geval!

 

Deel dit bericht


Link naar bericht
Delen op andere sites

Maak een account aan of log in om te reageren

Je moet een lid zijn om een reactie te kunnen achterlaten

Account aanmaken

Registreer voor een nieuwe account in onze community. Het is erg gemakkelijk!

Registreer een nieuwe account

Inloggen

Heb je reeds een account? Log hier in.

Nu inloggen
Log in om dit te volgen  

  • Wie is er online   0 leden

    Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken

×
×
  • Nieuwe aanmaken...

Belangrijke informatie

Lees alvorens je verder gaat onze Gebruiksvoorwaarden en Privacybeleid. We hebben cookies geplaatst op je toestel om deze website voor jou beter te kunnen maken. Je kunt de cookie instellingen aanpassen, anders gaan we er van uit dat het goed is om verder te gaan.